@charset "UTF-8";

/* COMMON */



.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

body{
margin:0;
padding:0;
background:#fff;
font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
h1,h2,h3{
margin:0;
padding:0;
}
img{
border: 0;
vertical-align: bottom;
}
#dell {
width:100%;
text-align:center;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
word-break: break-all;
}
#dell ul{
padding: 0;
margin: 0;
}
#dell ul li{
list-style: none;
}
@media only screen and (min-width: 801px) {
.w960 {width:960px ; margin: 0 auto;}
.pc {display:block !important;}
.sp {display:none !important;}
br.spbr{display:none;}
#dell a:hover img{
opacity: 0.6;
filter: alpha(opacity=60);
-moz-opacity: 0.6;
}
}
@media only screen and (max-width: 800px) {
.pc {display:none !important;}
.sp {display:block !important;}
img {max-width: 100%;}
br.pcbr{display:none;}
}

/* MAIN */
@media only screen and (min-width: 801px) {
#main{
width: 100%;
height: 861px;
    background: url(../../img/alienware/191108/main_02.jpg) no-repeat center;
}
#main h1{
width: 960px;
margin: 0 auto;
}
#main .btnBox{
position: relative;
width: 960px;
height: 305px;
margin: 0 auto;
}
#main a{
position: absolute;
bottom: 29px;
left:195px;
}
}
@media only screen and (max-width: 800px) {
#main .btnBox{
background: #fff;
padding-bottom: 15px;
}
#main h2{
width: 95%;
margin: 0 auto;
}
#main a img{
width: 90%;
margin: 0 auto;
}
}

/* BG-GRAY */
@media only screen and (min-width: 801px) {
.bg-gray{
width: 100%;
height: 1272px;
    background: url(../../img/alienware/191108/pc_01.png) no-repeat left, url(../../img/alienware/191108/pc_02.png) no-repeat right bottom 10%;
background-color: #f5f6fb;
}
}
@media only screen and (max-width: 800px) {
.bg-gray{
width: 100%;
background: #f5f6fb;
padding: 20px 0;
}
}

/* STEP */
@media only screen and (min-width: 801px) {
#step ul{
width: 960px;
margin: 0 auto 17px;
}
#step li{
margin-right: 6px;
float: left;
}
#step li:nth-child(4){
margin-right: 5px;
}
#step li:last-child{
margin-right: 0;
}
#step li:nth-child(2n){
margin-top: 142px;
}
#step .note{
font-size: 14px;
color: #3e3f45;
}
}
@media only screen and (max-width: 800px) {
#step h3{
font-size: 24px;
color: #3e3f45;
padding: 0 0 20px;
}
#step li{
width: 100%;
margin-bottom: 6px;
}
#step li:nth-child(2n) img{
transform: rotate(90deg);
max-width: 26px;
}
#step li:nth-child(1) img,
#step li:nth-child(3) img,
#step li:nth-child(5) img{
max-width: 75%;
}
#step .note{
font-size: 12px;
color: #3e3f45;
text-align: left;
padding: 0 1%;
line-height: 120%;
}
}
/* NUMBER */
@media only screen and (min-width: 801px) {
#number{
width: 750px;
border-radius: 10px;
background: rgba(255,255,255,0.7);
margin: 102px auto 0;
padding: 50px 0 36px;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
#number .tit1{
width: 640px;
margin: 0 auto;
}
#number .numBox{
background: #f5f6fb;
width: 509px;
height: 185px;
padding: 15px 16px 10px;
margin: 18px auto 10px;
text-align: left;
}
#number .txt1{
margin-bottom: 15px;
clear: both;
}
#number .get{
float: left;
padding-top: 23px;
}
#number .arrow{
float: left;
margin: 0 8px 0 9px;
padding-top: 33px;
}
#number .yourNum{
float: left;
}
#number .yourNum p{
font-size: 12px;
font-weight: bold;
margin: 0 0 5px;
padding: 0;
}
#number .input-area {
color: #000000;
background-color: #FFFFFF;
padding: 5px 4px 5px 4px;
margin: 0;
width: 260px;
height: 30px;
font-size: 14px;
}
#number .note {
color: #000000;
font-size: 12px;
clear: both;
padding-top: 10px;
}
#number .arrow2 {
width: 39px;
margin: 0 auto 33px;
display: block;
}
#number .txt2 {
width: 360px;
margin: 0 auto 10px;
display: block;
}
}
@media only screen and (max-width: 800px) {
#number{
width: 95%;
border-radius: 10px;
background: rgba(255,255,255,1);
margin: 30px auto 0;
padding: 15px 0;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
#number .tit1{
color: #bf0000;
font-size: 24px;
font-weight: bold;
margin:0 0 10px;
}
#number .tit2{
color: #3e3f45;
font-size: 14px;
text-align: left;
line-height: 140%;
padding: 0 2%;
}
#number .numBox{
background: #f5f6fb;
width: 80%;
padding: 20px 15px;
margin: 18px auto 10px;
}
#number .txt1{
margin-bottom: 10px;
}
#number .get{
margin-bottom: 10px;
}
#number .arrow{
transform: rotate(90deg);
margin-bottom: 10px;
}
#number .yourNum p{
font-size: 12px;
margin: 0 0 5px;
padding: 0;
}
#number .input-area {
color: #000000;
background-color: #FFFFFF;
padding: 3px;
margin: 0;
width: 80%;
height: 20px;
font-size: 14px;
}
#number .note {
color: #000000;
font-size: 12px;
padding: 10px 1% 0;
text-align: left;
}
#number .arrow2 {
margin: 0 auto 25px;
display: block;
}
#number .txt2 {
max-width: 90%;
margin: 0 auto 10px;
}
#number .btn {
max-width: 90%;
margin: 0 auto 10px;
}
}

/* PERSONAL, BUSINESS */
@media only screen and (min-width: 801px) {
#personal, #business {
width: 960px;
margin: 0 auto 88px;
}
#personal h3, #business h3{
margin: 88px auto 12px;
}
#personal ul{
margin-bottom: 54px;
}
#business ul{
margin-bottom: 31px;
}
#personal li, #business li{
float: left;
margin-right: 45px;
}
#personal li:last-child, #business li:last-child{
margin-right: 0;
}
}
@media only screen and (max-width: 800px) {
#personal {
width: 100%;
padding-top: 25px;
margin: 0 auto 50px;
}
#business {
width: 100%;
padding-top: 25px;
margin: 0 auto 70px;
}
#personal h3, #business h3{
margin: 0 0 15px;
font-size: 24px;
font-weight: bold;
color: #3e3f45;
}
#personal li, #business li{
margin-bottom: 20px;
}
#personal li:last-child, #business li:last-child{
margin-bottom: 30px;
}
#personal li img, #business li img{
max-width: 75%;
margin: 0 auto;
}
#personal .rTxt, #business .rTxt{
max-width: 95%;
margin: 0 auto;
}
#personal a img, #business a img{
max-width: 90%;
margin: 0 auto;
}
}

/* OVERVIEW */
@media only screen and (min-width: 801px) {
#overview {
width: 960px;
margin: 0 auto;
color: #3e3f45;
font-size: 14px;
}
#overview .ov1 {
margin: 0 auto 12px;
}
#overview .ov2 {
text-align: left;
}
#overview dl {
text-align: left;
width: 960px;
margin: 0 auto;
}
#overview dd {
margin: 0 0 20px;
padding: 0 0 0 1em;
}
#overview dd li {
list-style: disc;
margin-left: 1.5em;
}
#overview .red {
color: #cc0000;
}
}
@media only screen and (max-width: 800px) {
#overview {
width: 100%;
color: #3e3f45;
font-size: 12px;
line-height: 140%;
}
#overview .ov1 {
margin: 0 0 12px;
font-size: 24px;
font-weight: bold;
}
#overview .ov2 {
text-align: left;
}
#overview dl {
text-align: left;
width: 95%;
margin: 0 auto;
}
#overview dd {
margin: 0 0 20px;
padding: 0 0 0 1em;
}
#overview dd li {
list-style: disc;
margin-left: 1.5em;
}
#overview .red {
color: #cc0000;
}
}

/* FOOTER */
@media only screen and (min-width: 801px) {
#footer {
width: 100%;
color: #000;
background: #e5e5e5;
padding: 30px 0;
font-size: 10px;
line-height: 130%;
font-weight: bold;
}
#footer span{
font-size: 14px;
vertical-align: bottom;
}
}
@media only screen and (max-width: 800px) {
#footer {
width: 100%;
color: #000;
background: #e5e5e5;
padding: 15px 0;
font-size: 8px;
line-height: 130%;
font-weight: bold;
}
#footer .w960{
padding: 0 1%;
text-align: left;
}
#footer .copy{
text-align: center;
}
#footer span{
font-size: 14px;
vertical-align: bottom;
}
}

/* CSS */
  .input_btn {
	width: 509px;
	background: url(../img/btn_02new.png) center top no-repeat;
	border: 0px;
	height: 81px;
	text-align: center;
	margin: 0 auto;
	cursor: pointer;
}
@media screen and (max-width: 800px) {
  .input_btn {
	width: 90%;
	background: url(../img/btn_02new.png) center top no-repeat;
    background-size: auto auto;
	border: 0px;
	height: 63px;
	background-size: contain;
	text-align: center;
	margin: 0 auto;
	cursor: pointer;
}
}

.tright {
	text-align: right;
}

@media only screen and (min-width: 801px) {
	.submitbtn {
    height: 100px;
}
}

.submitbtn {
    background: url(../../img/btn_02.png) center top no-repeat;
    background-size: contain;
    border: 0px solid;
    cursor: pointer;
    width: 92%;
    height: 54px;
}
@media only screen and (min-width: 801px) {
	.submitbtn {
    height: 81px;
}
}

/* Temporary */
.alert {
	font-size: 140%;
	font-weight: bold;
}
.alert:first-of-type {
	margin-bottom: -10px;
	position: relative;
	display: block;
}
.smallnote {
	margin: -5px auto 30px;
}